Results 1 to 8 of 8

Thread: USB Loader GX - Black OPS issue

  1. #1
    New Member
    Join Date
    May 2009
    Posts
    12
    Thanks
    0
    Thanked 0 Times in 0 Posts

    USB Loader GX - Black OPS issue

    Guys.. this is my Sys Check from my softmod Wii 4.2 - Use USB Loader GX to play the games and i don't have any issues with any of the games other than Black OPS/Guitar Hero. Have read couple of posts abt install'g cIOS249 rev20 to make this work. Just want to make sure i have the right files/instructions and not brick my wii. Can someone tell me what i need to install to get Black Ops working.
    ###################
    sysCheck v2.0 by Double_A
    ...runs on IOS36 (rev 3351).

    Region: NTSC-U
    System Menu 4.2 (v481)
    Hollywood v0x11
    Console ID: xxxxx
    Boot2 v4

    Found 104 titles.
    Found 36 IOS on this console. 11 of them are stub.

    IOS4 (rev 65280): Stub
    IOS9 (rev 778): No Patches
    IOS10 (rev 768): Stub
    IOS11 (rev 256): Stub
    IOS12 (rev 269): No Patches
    IOS13 (rev 273): No Patches
    IOS14 (rev 520): No Patches
    IOS15 (rev 523): No Patches
    IOS16 (rev 512): Stub
    IOS17 (rev 775): No Patches
    IOS20 (rev 256): Stub
    IOS21 (rev 782): No Patches
    IOS22 (rev 1037): No Patches
    IOS28 (rev 1550): No Patches
    IOS30 (rev 2816): Stub
    IOS31 (rev 3349): No Patches
    IOS33 (rev 3091): No Patches
    IOS34 (rev 3348): No Patches
    IOS35 (rev 3349): No Patches
    IOS36 (rev 3351): No Patches
    IOS37 (rev 3869): No Patches
    IOS38 (rev 3867): No Patches
    IOS50 (rev 5120): Stub
    IOS51 (rev 4864): Stub
    IOS53 (rev 5406): No Patches
    IOS55 (rev 5406): No Patches
    IOS56 (rev 5405): No Patches
    IOS57 (rev 5661): No Patches
    IOS60 (rev 6400): Stub
    IOS61 (rev 5405): No Patches
    IOS70 (rev 6687): No Patches
    IOS222 (rev 65280): Stub
    IOS223 (rev 65280): Stub
    IOS249 (rev 14): Trucha Bug ES Identify NAND Access USB 2.0
    IOS250 (rev 65535): Trucha Bug ES Identify NAND Access USB 2.0
    IOS254 (rev 31338): BootMii
    BC v6
    MIOS v10

    Thx in advance.

  2. #2
    Member WhiteShad0wX's Avatar
    Join Date
    Jun 2010
    Location
    I'm right here
    Posts
    1,615
    Thanks
    274
    Thanked 319 Times in 290 Posts
    first, you don't have priiloader (you should have bootmii as boot2 then), your cios249 is outdated, you don't have ios36 patched, nor do you have cios222,223
    install a patched ios36, install cios249 rev17, then you can install cios249 rev20 for the game in slot 250
    then set the game to use ios250
    See the Thanks button over there?
    <================================= Click it

  3. 1 User Says Thank You WhiteShad0wX For This Useful Post


  4. #3
    New Member
    Join Date
    May 2009
    Posts
    12
    Thanks
    0
    Thanked 0 Times in 0 Posts
    thanks for the quick reply. can u guide me with some instructions to do the above. Thx

  5. #4
    Member WhiteShad0wX's Avatar
    Join Date
    Jun 2010
    Location
    I'm right here
    Posts
    1,615
    Thanks
    274
    Thanked 319 Times in 290 Posts
    use this to install priiloader 0.4
    use the softmod any wii guide (link in my sig), download the modpack, take out these wads and install with wad manager (cIOS249, cIOS222,cIOS223, cIOS224, cIOS202, cIOS36, ios236) use ios249 to install ios36, quit, then go back and use ios36 to install the rest

    Here is where you can get cios249 rev20, then follow the Black Ops Guide to install the right base and install it in slot 250 (install with ios36)

    if you install this, then reinstall hbc 1.0.8 (if you're running that), then you'll have better usb2 support
    you can also update ios53,55,56,57 with Dop-mii Wiibrew Edition
    Last edited by WhiteShad0wX; 11-11-2010 at 08:37 AM.
    See the Thanks button over there?
    <================================= Click it

  6. 2 Users Say Thank You to WhiteShad0wX For This Useful Post


  7. #5
    New Member
    Join Date
    May 2009
    Posts
    12
    Thanks
    0
    Thanked 0 Times in 0 Posts
    sorry.. when i tried to install priloader, i get this ios36 not patched with ES_DIVerify ?
    Also i would like to install basic stuff, its just this 1 game that i cant get it to work all the others work as is. can u tell me which ones i really need. Thx for ur help.

  8. #6
    Member WhiteShad0wX's Avatar
    Join Date
    Jun 2010
    Location
    I'm right here
    Posts
    1,615
    Thanks
    274
    Thanked 319 Times in 290 Posts
    go to wad manager and install the ios36 from the modpack with ios249
    if you have bootmii as boot2, then priiloader isn't mandatory, if you don't then you NEED to have it (in case you need it and to block updates)

    cios249 rev17 is the suggested revision right now, so if you only want to install a few things
    install that and cios249 rev20 in slot 250 - use ios249 to install
    See the Thanks button over there?
    <================================= Click it

  9. #7
    New Member
    Join Date
    May 2009
    Posts
    12
    Thanks
    0
    Thanked 0 Times in 0 Posts
    thanks was able to install priiloader after ios36 install. have set the updates to disabled for disc/online updates.
    Right now i am on cios 249 Rev 14 so can i install cios249 rev20 on my current system or do i have to go thru rev17. Also how do i select what IOS to install, i have WAD manager 1.5 GUI which doesnt give me an option to choose.

  10. #8
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,591
    Thanks
    1,872
    Thanked 4,354 Times in 3,651 Posts
    Blog Entries
    5
    We have a guide for this game. All inquiries as to getting this game to run go there, not YAT (Yet Another Thread).

  11. 1 User Says Thank You nightstah For This Useful Post


Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •